
# Added by Ansible - {{ now() }}
# Default server configuration
server {
	listen {{ http_port }} default_server;
	listen [::]:{{ http_port }} default_server;

	root /var/www/html;

	index index.html index.htm index.nginx-debian.html;

	server_name _;

	location / {
		# First attempt to serve request as file, then
		# as directory, then fall back to displaying a 404.
		try_files $uri $uri/ =404;
	}
}
